<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="CodeSystem"/>
        <Meta name="url" value="https://termgit.elga.gv.at/CodeSystem-ems-serotyp-gene-feta"/>
        <Meta name="description" value="**Beschreibung:** Serotype Gene FetA VR variable region;  Verwendung bei Meningokokken"/>
        <Meta name="content" value="complete"/>
        <Meta name="count" value="337"/>
        <Identifier uid="1.2.40.0.34.5.91" date="2017-01-26T00:00:00" status="active"/>
        <Title name="ems-serotyp-gene-feta" version="1.0.0">EMS_Serotyp_Gene_FetA</Title>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="F1_1">
            <Rubric id="preferred">
                <Label>F1-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_10">
            <Rubric id="preferred">
                <Label>F1-10</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_100">
            <Rubric id="preferred">
                <Label>F1-100</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_101">
            <Rubric id="preferred">
                <Label>F1-101</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_102">
            <Rubric id="preferred">
                <Label>F1-102</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_103">
            <Rubric id="preferred">
                <Label>F1-103</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_104">
            <Rubric id="preferred">
                <Label>F1-104</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_105">
            <Rubric id="preferred">
                <Label>F1-105</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_106">
            <Rubric id="preferred">
                <Label>F1-106</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_107">
            <Rubric id="preferred">
                <Label>F1-107</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_108">
            <Rubric id="preferred">
                <Label>F1-108</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_109">
            <Rubric id="preferred">
                <Label>F1-109</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_11">
            <Rubric id="preferred">
                <Label>F1-11</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_110">
            <Rubric id="preferred">
                <Label>F1-110</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_111">
            <Rubric id="preferred">
                <Label>F1-111</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_112">
            <Rubric id="preferred">
                <Label>F1-112</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_113">
            <Rubric id="preferred">
                <Label>F1-113</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_114">
            <Rubric id="preferred">
                <Label>F1-114</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_115">
            <Rubric id="preferred">
                <Label>F1-115</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_116">
            <Rubric id="preferred">
                <Label>F1-116</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_117">
            <Rubric id="preferred">
                <Label>F1-117</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_12">
            <Rubric id="preferred">
                <Label>F1-12</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_13">
            <Rubric id="preferred">
                <Label>F1-13</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_14">
            <Rubric id="preferred">
                <Label>F1-14</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_15">
            <Rubric id="preferred">
                <Label>F1-15</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_16">
            <Rubric id="preferred">
                <Label>F1-16</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_17">
            <Rubric id="preferred">
                <Label>F1-17</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_18">
            <Rubric id="preferred">
                <Label>F1-18</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_19">
            <Rubric id="preferred">
                <Label>F1-19</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_2">
            <Rubric id="preferred">
                <Label>F1-2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_20">
            <Rubric id="preferred">
                <Label>F1-20</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_21">
            <Rubric id="preferred">
                <Label>F1-21</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_22">
            <Rubric id="preferred">
                <Label>F1-22</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_23">
            <Rubric id="preferred">
                <Label>F1-23</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_24">
            <Rubric id="preferred">
                <Label>F1-24</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_25">
            <Rubric id="preferred">
                <Label>F1-25</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_26">
            <Rubric id="preferred">
                <Label>F1-26</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_27">
            <Rubric id="preferred">
                <Label>F1-27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_28">
            <Rubric id="preferred">
                <Label>F1-28</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_29">
            <Rubric id="preferred">
                <Label>F1-29</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_3">
            <Rubric id="preferred">
                <Label>F1-3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_30">
            <Rubric id="preferred">
                <Label>F1-30</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_31">
            <Rubric id="preferred">
                <Label>F1-31</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_32">
            <Rubric id="preferred">
                <Label>F1-32</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_33">
            <Rubric id="preferred">
                <Label>F1-33</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_34">
            <Rubric id="preferred">
                <Label>F1-34</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_35">
            <Rubric id="preferred">
                <Label>F1-35</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_36">
            <Rubric id="preferred">
                <Label>F1-36</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_37">
            <Rubric id="preferred">
                <Label>F1-37</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_38">
            <Rubric id="preferred">
                <Label>F1-38</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_39">
            <Rubric id="preferred">
                <Label>F1-39</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_4">
            <Rubric id="preferred">
                <Label>F1-4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_40">
            <Rubric id="preferred">
                <Label>F1-40</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_41">
            <Rubric id="preferred">
                <Label>F1-41</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_42">
            <Rubric id="preferred">
                <Label>F1-42</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_43">
            <Rubric id="preferred">
                <Label>F1-43</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_44">
            <Rubric id="preferred">
                <Label>F1-44</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_45">
            <Rubric id="preferred">
                <Label>F1-45</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_46">
            <Rubric id="preferred">
                <Label>F1-46</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_47">
            <Rubric id="preferred">
                <Label>F1-47</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_48">
            <Rubric id="preferred">
                <Label>F1-48</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_49">
            <Rubric id="preferred">
                <Label>F1-49</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_5">
            <Rubric id="preferred">
                <Label>F1-5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_50">
            <Rubric id="preferred">
                <Label>F1-50</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_51">
            <Rubric id="preferred">
                <Label>F1-51</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_52">
            <Rubric id="preferred">
                <Label>F1-52</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_53">
            <Rubric id="preferred">
                <Label>F1-53</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_54">
            <Rubric id="preferred">
                <Label>F1-54</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_55">
            <Rubric id="preferred">
                <Label>F1-55</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_56">
            <Rubric id="preferred">
                <Label>F1-56</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_57">
            <Rubric id="preferred">
                <Label>F1-57</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_58">
            <Rubric id="preferred">
                <Label>F1-58</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_59">
            <Rubric id="preferred">
                <Label>F1-59</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_6">
            <Rubric id="preferred">
                <Label>F1-6</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_60">
            <Rubric id="preferred">
                <Label>F1-60</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_61">
            <Rubric id="preferred">
                <Label>F1-61</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_62">
            <Rubric id="preferred">
                <Label>F1-62</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_63">
            <Rubric id="preferred">
                <Label>F1-63</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_64">
            <Rubric id="preferred">
                <Label>F1-64</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_65">
            <Rubric id="preferred">
                <Label>F1-65</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_66">
            <Rubric id="preferred">
                <Label>F1-66</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_67">
            <Rubric id="preferred">
                <Label>F1-67</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_68">
            <Rubric id="preferred">
                <Label>F1-68</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_69">
            <Rubric id="preferred">
                <Label>F1-69</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_7">
            <Rubric id="preferred">
                <Label>F1-7</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_70">
            <Rubric id="preferred">
                <Label>F1-70</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_71">
            <Rubric id="preferred">
                <Label>F1-71</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_72">
            <Rubric id="preferred">
                <Label>F1-72</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_73">
            <Rubric id="preferred">
                <Label>F1-73</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_74">
            <Rubric id="preferred">
                <Label>F1-74</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_75">
            <Rubric id="preferred">
                <Label>F1-75</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_76">
            <Rubric id="preferred">
                <Label>F1-76</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_77">
            <Rubric id="preferred">
                <Label>F1-77</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_78">
            <Rubric id="preferred">
                <Label>F1-78</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_79">
            <Rubric id="preferred">
                <Label>F1-79</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_8">
            <Rubric id="preferred">
                <Label>F1-8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_80">
            <Rubric id="preferred">
                <Label>F1-80</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_81">
            <Rubric id="preferred">
                <Label>F1-81</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_82">
            <Rubric id="preferred">
                <Label>F1-82</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_83">
            <Rubric id="preferred">
                <Label>F1-83</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_84">
            <Rubric id="preferred">
                <Label>F1-84</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_85">
            <Rubric id="preferred">
                <Label>F1-85</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_86">
            <Rubric id="preferred">
                <Label>F1-86</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_87">
            <Rubric id="preferred">
                <Label>F1-87</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_88">
            <Rubric id="preferred">
                <Label>F1-88</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_89">
            <Rubric id="preferred">
                <Label>F1-89</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_9">
            <Rubric id="preferred">
                <Label>F1-9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_90">
            <Rubric id="preferred">
                <Label>F1-90</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_91">
            <Rubric id="preferred">
                <Label>F1-91</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_92">
            <Rubric id="preferred">
                <Label>F1-92</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_93">
            <Rubric id="preferred">
                <Label>F1-93</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_94">
            <Rubric id="preferred">
                <Label>F1-94</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_95">
            <Rubric id="preferred">
                <Label>F1-95</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_96">
            <Rubric id="preferred">
                <Label>F1-96</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_97">
            <Rubric id="preferred">
                <Label>F1-97</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_98">
            <Rubric id="preferred">
                <Label>F1-98</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F1_99">
            <Rubric id="preferred">
                <Label>F1-99</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_1">
            <Rubric id="preferred">
                <Label>F2-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_10">
            <Rubric id="preferred">
                <Label>F2-10</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_11">
            <Rubric id="preferred">
                <Label>F2-11</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_12">
            <Rubric id="preferred">
                <Label>F2-12</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_13">
            <Rubric id="preferred">
                <Label>F2-13</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_14">
            <Rubric id="preferred">
                <Label>F2-14</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_15">
            <Rubric id="preferred">
                <Label>F2-15</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_16">
            <Rubric id="preferred">
                <Label>F2-16</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_17">
            <Rubric id="preferred">
                <Label>F2-17</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_18">
            <Rubric id="preferred">
                <Label>F2-18</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_19">
            <Rubric id="preferred">
                <Label>F2-19</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_20">
            <Rubric id="preferred">
                <Label>F2-20</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_21">
            <Rubric id="preferred">
                <Label>F2-21</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_22">
            <Rubric id="preferred">
                <Label>F2-22</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_23">
            <Rubric id="preferred">
                <Label>F2-23</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_24">
            <Rubric id="preferred">
                <Label>F2-24</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_25">
            <Rubric id="preferred">
                <Label>F2-25</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_26">
            <Rubric id="preferred">
                <Label>F2-26</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_27">
            <Rubric id="preferred">
                <Label>F2-27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_3">
            <Rubric id="preferred">
                <Label>F2-3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_4">
            <Rubric id="preferred">
                <Label>F2-4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_5">
            <Rubric id="preferred">
                <Label>F2-5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_6">
            <Rubric id="preferred">
                <Label>F2-6</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_7">
            <Rubric id="preferred">
                <Label>F2-7</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_8">
            <Rubric id="preferred">
                <Label>F2-8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F2_9">
            <Rubric id="preferred">
                <Label>F2-9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_1">
            <Rubric id="preferred">
                <Label>F3-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_10">
            <Rubric id="preferred">
                <Label>F3-10</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_11">
            <Rubric id="preferred">
                <Label>F3-11</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_12">
            <Rubric id="preferred">
                <Label>F3-12</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_13">
            <Rubric id="preferred">
                <Label>F3-13</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_14">
            <Rubric id="preferred">
                <Label>F3-14</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_15">
            <Rubric id="preferred">
                <Label>F3-15</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_16">
            <Rubric id="preferred">
                <Label>F3-16</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_17">
            <Rubric id="preferred">
                <Label>F3-17</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_18">
            <Rubric id="preferred">
                <Label>F3-18</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_19">
            <Rubric id="preferred">
                <Label>F3-19</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_2">
            <Rubric id="preferred">
                <Label>F3-2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_20">
            <Rubric id="preferred">
                <Label>F3-20</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_21">
            <Rubric id="preferred">
                <Label>F3-21</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_22">
            <Rubric id="preferred">
                <Label>F3-22</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_23">
            <Rubric id="preferred">
                <Label>F3-23</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_24">
            <Rubric id="preferred">
                <Label>F3-24</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_25">
            <Rubric id="preferred">
                <Label>F3-25</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_26">
            <Rubric id="preferred">
                <Label>F3-26</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_27">
            <Rubric id="preferred">
                <Label>F3-27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_28">
            <Rubric id="preferred">
                <Label>F3-28</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_29">
            <Rubric id="preferred">
                <Label>F3-29</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_3">
            <Rubric id="preferred">
                <Label>F3-3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_30">
            <Rubric id="preferred">
                <Label>F3-30</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_31">
            <Rubric id="preferred">
                <Label>F3-31</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_32">
            <Rubric id="preferred">
                <Label>F3-32</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_33">
            <Rubric id="preferred">
                <Label>F3-33</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_34">
            <Rubric id="preferred">
                <Label>F3-34</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_35">
            <Rubric id="preferred">
                <Label>F3-35</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_36">
            <Rubric id="preferred">
                <Label>F3-36</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_37">
            <Rubric id="preferred">
                <Label>F3-37</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_38">
            <Rubric id="preferred">
                <Label>F3-38</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_39">
            <Rubric id="preferred">
                <Label>F3-39</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_4">
            <Rubric id="preferred">
                <Label>F3-4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_40">
            <Rubric id="preferred">
                <Label>F3-40</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_41">
            <Rubric id="preferred">
                <Label>F3-41</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_42">
            <Rubric id="preferred">
                <Label>F3-42</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_43">
            <Rubric id="preferred">
                <Label>F3-43</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_44">
            <Rubric id="preferred">
                <Label>F3-44</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_45">
            <Rubric id="preferred">
                <Label>F3-45</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_46">
            <Rubric id="preferred">
                <Label>F3-46</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_5">
            <Rubric id="preferred">
                <Label>F3-5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_6">
            <Rubric id="preferred">
                <Label>F3-6</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_7">
            <Rubric id="preferred">
                <Label>F3-7</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_8">
            <Rubric id="preferred">
                <Label>F3-8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F3_9">
            <Rubric id="preferred">
                <Label>F3-9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_1">
            <Rubric id="preferred">
                <Label>F4-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_10">
            <Rubric id="preferred">
                <Label>F4-10</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_12">
            <Rubric id="preferred">
                <Label>F4-12</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_13">
            <Rubric id="preferred">
                <Label>F4-13</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_14">
            <Rubric id="preferred">
                <Label>F4-14</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_15">
            <Rubric id="preferred">
                <Label>F4-15</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_16">
            <Rubric id="preferred">
                <Label>F4-16</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_17">
            <Rubric id="preferred">
                <Label>F4-17</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_18">
            <Rubric id="preferred">
                <Label>F4-18</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_19">
            <Rubric id="preferred">
                <Label>F4-19</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_2">
            <Rubric id="preferred">
                <Label>F4-2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_20">
            <Rubric id="preferred">
                <Label>F4-20</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_21">
            <Rubric id="preferred">
                <Label>F4-21</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_22">
            <Rubric id="preferred">
                <Label>F4-22</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_23">
            <Rubric id="preferred">
                <Label>F4-23</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_24">
            <Rubric id="preferred">
                <Label>F4-24</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_25">
            <Rubric id="preferred">
                <Label>F4-25</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_26">
            <Rubric id="preferred">
                <Label>F4-26</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_27">
            <Rubric id="preferred">
                <Label>F4-27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_28">
            <Rubric id="preferred">
                <Label>F4-28</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_29">
            <Rubric id="preferred">
                <Label>F4-29</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_3">
            <Rubric id="preferred">
                <Label>F4-3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_30">
            <Rubric id="preferred">
                <Label>F4-30</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_31">
            <Rubric id="preferred">
                <Label>F4-31</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_32">
            <Rubric id="preferred">
                <Label>F4-32</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_33">
            <Rubric id="preferred">
                <Label>F4-33</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_34">
            <Rubric id="preferred">
                <Label>F4-34</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_35">
            <Rubric id="preferred">
                <Label>F4-35</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_36">
            <Rubric id="preferred">
                <Label>F4-36</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_37">
            <Rubric id="preferred">
                <Label>F4-37</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_38">
            <Rubric id="preferred">
                <Label>F4-38</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_39">
            <Rubric id="preferred">
                <Label>F4-39</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_4">
            <Rubric id="preferred">
                <Label>F4-4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_40">
            <Rubric id="preferred">
                <Label>F4-40</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_41">
            <Rubric id="preferred">
                <Label>F4-41</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_5">
            <Rubric id="preferred">
                <Label>F4-5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_6">
            <Rubric id="preferred">
                <Label>F4-6</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_7">
            <Rubric id="preferred">
                <Label>F4-7</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_8">
            <Rubric id="preferred">
                <Label>F4-8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F4_9">
            <Rubric id="preferred">
                <Label>F4-9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_1">
            <Rubric id="preferred">
                <Label>F5-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_10">
            <Rubric id="preferred">
                <Label>F5-10</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_11">
            <Rubric id="preferred">
                <Label>F5-11</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_12">
            <Rubric id="preferred">
                <Label>F5-12</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_13">
            <Rubric id="preferred">
                <Label>F5-13</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_14">
            <Rubric id="preferred">
                <Label>F5-14</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_15">
            <Rubric id="preferred">
                <Label>F5-15</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_16">
            <Rubric id="preferred">
                <Label>F5-16</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_17">
            <Rubric id="preferred">
                <Label>F5-17</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_18">
            <Rubric id="preferred">
                <Label>F5-18</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_19">
            <Rubric id="preferred">
                <Label>F5-19</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_2">
            <Rubric id="preferred">
                <Label>F5-2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_20">
            <Rubric id="preferred">
                <Label>F5-20</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_21">
            <Rubric id="preferred">
                <Label>F5-21</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_22">
            <Rubric id="preferred">
                <Label>F5-22</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_23">
            <Rubric id="preferred">
                <Label>F5-23</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_24">
            <Rubric id="preferred">
                <Label>F5-24</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_25">
            <Rubric id="preferred">
                <Label>F5-25</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_26">
            <Rubric id="preferred">
                <Label>F5-26</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_27">
            <Rubric id="preferred">
                <Label>F5-27</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_28">
            <Rubric id="preferred">
                <Label>F5-28</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_29">
            <Rubric id="preferred">
                <Label>F5-29</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_3">
            <Rubric id="preferred">
                <Label>F5-3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_30">
            <Rubric id="preferred">
                <Label>F5-30</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_31">
            <Rubric id="preferred">
                <Label>F5-31</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_32">
            <Rubric id="preferred">
                <Label>F5-32</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_33">
            <Rubric id="preferred">
                <Label>F5-33</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_34">
            <Rubric id="preferred">
                <Label>F5-34</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_35">
            <Rubric id="preferred">
                <Label>F5-35</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_36">
            <Rubric id="preferred">
                <Label>F5-36</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_37">
            <Rubric id="preferred">
                <Label>F5-37</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_38">
            <Rubric id="preferred">
                <Label>F5-38</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_39">
            <Rubric id="preferred">
                <Label>F5-39</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_4">
            <Rubric id="preferred">
                <Label>F5-4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_40">
            <Rubric id="preferred">
                <Label>F5-40</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_41">
            <Rubric id="preferred">
                <Label>F5-41</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_42">
            <Rubric id="preferred">
                <Label>F5-42</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_43">
            <Rubric id="preferred">
                <Label>F5-43</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_44">
            <Rubric id="preferred">
                <Label>F5-44</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_45">
            <Rubric id="preferred">
                <Label>F5-45</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_46">
            <Rubric id="preferred">
                <Label>F5-46</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_47">
            <Rubric id="preferred">
                <Label>F5-47</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_48">
            <Rubric id="preferred">
                <Label>F5-48</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_49">
            <Rubric id="preferred">
                <Label>F5-49</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_5">
            <Rubric id="preferred">
                <Label>F5-5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_50">
            <Rubric id="preferred">
                <Label>F5-50</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_51">
            <Rubric id="preferred">
                <Label>F5-51</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_52">
            <Rubric id="preferred">
                <Label>F5-52</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_53">
            <Rubric id="preferred">
                <Label>F5-53</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_54">
            <Rubric id="preferred">
                <Label>F5-54</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_55">
            <Rubric id="preferred">
                <Label>F5-55</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_56">
            <Rubric id="preferred">
                <Label>F5-56</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_57">
            <Rubric id="preferred">
                <Label>F5-57</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_58">
            <Rubric id="preferred">
                <Label>F5-58</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_59">
            <Rubric id="preferred">
                <Label>F5-59</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_6">
            <Rubric id="preferred">
                <Label>F5-6</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_60">
            <Rubric id="preferred">
                <Label>F5-60</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_61">
            <Rubric id="preferred">
                <Label>F5_61</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_62">
            <Rubric id="preferred">
                <Label>F5-62</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_63">
            <Rubric id="preferred">
                <Label>F5-63</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_64">
            <Rubric id="preferred">
                <Label>F5-64</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_65">
            <Rubric id="preferred">
                <Label>F5-65</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_66">
            <Rubric id="preferred">
                <Label>F5-66</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_67">
            <Rubric id="preferred">
                <Label>F5-67</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_68">
            <Rubric id="preferred">
                <Label>F5-68</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_69">
            <Rubric id="preferred">
                <Label>F5-69</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_7">
            <Rubric id="preferred">
                <Label>F5-7</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_70">
            <Rubric id="preferred">
                <Label>F5-70</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_71">
            <Rubric id="preferred">
                <Label>F5-71</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_72">
            <Rubric id="preferred">
                <Label>F5-72</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_73">
            <Rubric id="preferred">
                <Label>F5-73</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_74">
            <Rubric id="preferred">
                <Label>F5-74</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_75">
            <Rubric id="preferred">
                <Label>F5-75</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_76">
            <Rubric id="preferred">
                <Label>F5-76</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_77">
            <Rubric id="preferred">
                <Label>F5-77</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_78">
            <Rubric id="preferred">
                <Label>F5-78</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_79">
            <Rubric id="preferred">
                <Label>F5-79</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_8">
            <Rubric id="preferred">
                <Label>F5-8</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_80">
            <Rubric id="preferred">
                <Label>F5-80</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_81">
            <Rubric id="preferred">
                <Label>F5-81</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_82">
            <Rubric id="preferred">
                <Label>F5-82</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_83">
            <Rubric id="preferred">
                <Label>F5-83</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_84">
            <Rubric id="preferred">
                <Label>F5-84</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_85">
            <Rubric id="preferred">
                <Label>F5-85</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_86">
            <Rubric id="preferred">
                <Label>F5-86</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_87">
            <Rubric id="preferred">
                <Label>F5-87</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_88">
            <Rubric id="preferred">
                <Label>F5-88</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_89">
            <Rubric id="preferred">
                <Label>F5-89</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_9">
            <Rubric id="preferred">
                <Label>F5-9</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_90">
            <Rubric id="preferred">
                <Label>F5-90</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_91">
            <Rubric id="preferred">
                <Label>F5-91</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_92">
            <Rubric id="preferred">
                <Label>F5-92</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_93">
            <Rubric id="preferred">
                <Label>F5-93</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_94">
            <Rubric id="preferred">
                <Label>F5-94</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_95">
            <Rubric id="preferred">
                <Label>F5-95</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_96">
            <Rubric id="preferred">
                <Label>F5-96</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_97">
            <Rubric id="preferred">
                <Label>F5-97</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_98">
            <Rubric id="preferred">
                <Label>F5-98</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F5_99">
            <Rubric id="preferred">
                <Label>F5-99</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F6_1">
            <Rubric id="preferred">
                <Label>F6-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F6_2">
            <Rubric id="preferred">
                <Label>F6-2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F6_3">
            <Rubric id="preferred">
                <Label>F6-3</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F6_4">
            <Rubric id="preferred">
                <Label>F6-4</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F6_5">
            <Rubric id="preferred">
                <Label>F6-5</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F7_1">
            <Rubric id="preferred">
                <Label>F7-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F7_2">
            <Rubric id="preferred">
                <Label>F7-2</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="F8_1">
            <Rubric id="preferred">
                <Label>F8-1</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
        <Class code="NST">
            <Rubric id="preferred">
                <Label>Not subtypable</Label>
            </Rubric>
            <Rubric id="definition">
                <Label>None</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
